Re: Problem with Eloquence for windows


Sky Mundell
 

Ah. So you can get the updated version from codefactory? I just did that.

-----Original Message-----
From: nvda@nvda.groups.io [mailto:nvda@nvda.groups.io] On Behalf Of Steve Nutt
Sent: Friday, May 04, 2018 6:55 AM
To: nvda@nvda.groups.io
Subject: Re: [nvda] Problem with Eloquence for windows

Hi,

There is an updated version, which you can download from your dealer, which will avoid this problem in the future.

All the best

Steve

-----Original Message-----
From: nvda@nvda.groups.io <nvda@nvda.groups.io> On Behalf Of Alex Kenny
Sent: 02 May 2018 19:45
To: nvda@nvda.groups.io
Subject: Re: [nvda] Problem with Eloquence for windows

This problem is not caused by Microsoft, but rather the Eloquence licensing system. The software appears to tie the license to the specific version of windows being used and invalidates the license when that version changes.

On May 2, 2018, at 1:32 PM, Brian's Mail list account via Groups.Io <bglists=blueyonder.co.uk@groups.io> wrote:

Yes this is not the only bit of software broken by the latest windows version I'm hearing. One might have thought Microsoft would have preserved keys and reinstalled them after the update.
Brian

bglists@...
Sent via blueyonder.
Please address personal E-mail to:-
briang1@..., putting 'Brian Gaff'
in the display name field.
----- Original Message ----- From: "Rui Fontes"
<rui.fontes@...>
To: <nvda@nvda.groups.io>
Sent: Tuesday, May 01, 2018 12:45 PM
Subject: Re: [nvda] Problem with Eloquence for windows


You need to contact with Code Factory to request more keys...

Regards,

Rui Fontes


Às 06:25 de 01/05/2018, Sky Mundell escreveu:
Hello List. Sky here. I have a problem with eloquence for windows. I upgraded to windows spring update, and it went well, but when I restarted, NVDA came up with SAPI 5 version of Eloquence, and it said, please register this product. When I went to activate the product, I was told that all of my licences had been activated. When I hit the deactivate button, I got an error that says that your not connected to the internet, even though I am connected to the internet. What can I do? I have a difficult time with one core, and I am familiar with Eloquence because I used it in JAWS and Window-Eyes. Any help you could give me would be appreciated! Thanks, Sky.



Join nvda@nvda.groups.io to automatically receive all group messages.